Feature #1120

Deprecating outdated and/or undesired API's

Added by Alan Pater over 1 year ago. Updated about 1 month ago.

Status:AssignedStart date:23 Sep 2015
Priority:NormalDue date:
Assignee:Andreas Huggel% Done:

0%

Category:api
Target version:0.26

Description

Should outdated and undesirable API's be marked as deprecated, obsolete and then removed at a later release?


Related issues

Related to Exiv2 - Support #1240: Review API changes from v0.25 to v0.26 Assigned 04 Oct 2016

History

#1 Updated by Robin Mills about 1 month ago

  • Status changed from New to Assigned
  • Target version set to 0.26

Also available in: Atom PDF

Redmine Appliance - Powered by TurnKey Linux